%global pypi_name pipx

Name:           python3-%{pypi_name}
Version:        0.13.1.1
Release:        %mkrel 1
Summary:        execute binaries from Python packages in isolated environments
Group:          Development/Python
License:        BSD
URL:            https://pypi.org/project/venvs/
Source0:        %{url}/archive/%{version}/%{pypi_name}-%{version}.tar.gz
Requires: python3-userpath
Requires: python3-click
Requires: python3-venvs
BuildArch:      noarch
%{?python_provide:%python_provide python%{python3_pkgversion}-%{pypi_name}}

%description
execute binaries from Python 3 packages in isolated environments

%prep
%setup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install
  
%files -n python3-%{pypi_name}
%{python3_sitelib}
%{_bindir}/pipx


%changelog
* Sun Feb 03 2019 tex 0.13.1.1-1pclos2019
- create
